## pdfsam 1.1.4

=== debian/changelog ===
pdfsam (1.1.4-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.

  [ Jari Aalto ]
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Change obsolete depends default-jdk-builddep to default-jdk.
    (Closes: #669258).
  * Add new libcommons-httpclient-java due to pdfsam-maine-br1/ant/build.xml.
  * Add javahelper depends and debian/*.classpath file.
  * Fix duplicate-in-relation-field (Lintian).
  * Fix vcs-field-uses-not-recommended-uri-format Lintian (Closes: #669031).
  * Fix classpath-contains-relative-path (Lintian) with javahelper.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 18 Apr 2012 19:16:33 -0430

pdfsam (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.
  * Remove build directory in clean target.
  * Convert patches to dep3 format.
  * Switch to java-wrappers and prefer openjdk. (Closes: #568545)

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Apr 2010 20:48:50 +0200

pdfsam (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Fri, 05 Jun 2009 23:16:21 +0200

pdfsam (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Fix start scripts. (Closes: #521585)
  * Bump up Standards-Version: 3.8.1 (no changes).
  * Add Depends: ${misc:Depends}.

 -- Torsten Werner <twerner@debian.org>  Sun, 12 Apr 2009 19:36:15 +0200

pdfsam (1.1.1-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Change Depends: openjdk-6-jre | java2-runtime. (Closes: #519235)

 -- Torsten Werner <twerner@debian.org>  Wed, 25 Mar 2009 22:05:07 +0100

pdfsam (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Refresh patch run.diff.

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 22:48:35 +0100

pdfsam (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Refresh our patches.

 -- Torsten Werner <twerner@debian.org>  Thu, 01 Jan 2009 01:40:52 +0100

pdfsam (1.0.3-1) unstable; urgency=low

  * new upstream release
  * Add missing copyright information.
  * Upload package again. (Closes: #496687)
  * Refresh the patches.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 Nov 2008 21:15:23 +0100

pdfsam (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #496687)

 -- Torsten Werner <twerner@debian.org>  Tue, 26 Aug 2008 20:36:24 +0200
