=== debian/control ===
Source: pdfsam
Section: text
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk,
 libdom4j-java, libitext-java (>= 2), libjaxen-java, libjgoodies-looks-java,
 liblog4j1.2-java, javahelper
Standards-Version: 3.9.3
Homepage: http://www.pdfsam.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/pdfsam
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/pdfsam/

Package: pdfsam
Architecture: all
Depends: openjdk-6-jre | java2-runtime, libdom4j-java, libitext-java,
 libjaxen-java, libjgoodies-looks-java, liblog4j1.2-java, ${misc:Depends},
 java-wrappers, ${java:Depends}, libcommons-httpclient-java
Description: PDF Split and Merge
 PDF Split and Merge is a very simple, easy to use, free, open source
 utility to split and merge pdf files. It has a simple graphical
 interface to let the user choose pdf files, split or merge them.
