=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_JARS             := dom4j itext jaxen log4j-1.2 looks
DEB_ANT_BUILD_TARGET := -Dbuild.dir=$(CURDIR)/build
DEB_CLASSPATH        := $(DEB_CLASSPATH):$(CURDIR)/build/jcmdline/build:$(CURDIR)/build/emp4j/build:$(CURDIR)/build/pdfsam-console/build:$(CURDIR)/build/pdfsam-langpack-br1/build:$(CURDIR)/build/pdfsam-maine-br1/build:

clean::
	$(RM) -rf build

install/pdfsam::
	for JAR in $(DEB_JARS); do \
	  dh_link /usr/share/java/$$JAR.jar /usr/share/pdfsam/lib/$$JAR.jar; \
	done
	install -D pdfsam-maine-br1/bin/run.sh \
	  $(DEB_DESTDIR)/usr/bin/pdfsam
	install -D pdfsam-maine-br1/bin/run-console.sh \
	  $(DEB_DESTDIR)/usr/bin/pdfsam-console

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
