=== debian/watch ===
version=3
http://sf.net/pdfsam/ pdfsam-([\d\.]*)-out-src.zip debian debian/orig-tar.sh
