## pdfsam 3.3.2

=== debian/changelog ===
pdfsam (3.3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Tighten dependency on libhibernate-validator-java to >= 4.3.3-2.

 -- Markus Koschany <apo@debian.org>  Tue, 19 Sep 2017 09:29:37 +0200

pdfsam (3.3.2-1) experimental; urgency=medium

  * New upstream version 3.3.2.
  * Depend on libsambox-java and liblogback-java.
    Thanks to Michael Weghorn for the report. (Closes: #874372)
  * Tighten build-dependency on libsejda-java and libsambox-java.
  * pdfsam.poms: Remove --has-package-version flag.
  * get-orig-source: Use xz compression and repack the tarball.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2017 23:30:40 +0200

pdfsam (3.2.5-1) experimental; urgency=medium

  * New upstream version. (Closes: #635964)
    - Null pointer exception was fixed. (Closes: #779058)
    - pdfsam-console does no longer exist. (Closes: #792467)
    - i18n localization works as expected now. (Closes: #714394)
    - The update manager is disabled by default now. (Closes: #796805)
    - jgoodies-common is no longer a required dependency. (Closes: #714304)
  * New build system Maven.
  * Add myself to Uploaders and remove Thorsten Werner because he is not active
    anymore.

 -- Markus Koschany <apo@debian.org>  Thu, 31 Aug 2017 13:24:56 +0200

pdfsam (1.1.4-4) unstable; urgency=medium

  * Team upload.
  * Add a NEWS file and inform users, who upgrade from Jessie to Stretch,
    to modify the LAF theme value in ~/.pdfsam/config.xml. (Closes: #855324)

 -- Markus Koschany <apo@debian.org>  Sat, 20 May 2017 20:22:36 +0200

pdfsam (1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Add change-default-LAF-theme.patch and set the LAF setting to 0.
    Thanks to Philip Rinn for the report. (Closes: #855324)
  * Fix Lintian error "depends on obsolete package" and depend on default-jre
    instead of openjdk-6-jre.
  * Use secure canonical Vcs-address.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Mar 2017 20:30:27 +0100
