=== debian/control ===
Source: pdfsam
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libatinject-jsr330-api-java,
 libbcmail-java,
 libbcprov-java,
 libcommons-io-java,
 libcommons-lang3-java,
 libfontawesomefx-java,
 libgettext-commons-java,
 libgettext-maven-plugin-java,
 libhibernate-validator-java (>= 4.3.3-2),
 libjackson2-jr-java,
 liblogback-java,
 libplexus-classworlds-java,
 libsambox-java (>= 1.1.6),
 libsejda-eventstudio-java,
 libsejda-injector-java,
 libsejda-java (>= 3.2.2-2),
 libslf4j-java (>= 1.7.21),
 maven-debian-helper,
 openjfx
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/pdfsam.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/pdfsam.git
Homepage: http://www.pdfsam.org

Package: pdfsam
Architecture: all
Depends:
 default-jre (>= 2:1.8) | java8-runtime,
 libhibernate-validator-java (>= 4.3.3-2),
 liblogback-java,
 libsambox-java,
 openjfx,
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: PDF Split and Merge
 PDF Split and Merge is a very simple, easy to use, free, open source utility
 to split and merge pdf files. It has a simple graphical interface to let the
 user choose pdf files, split or merge them.
