=== debian/rules ===
#!/usr/bin/make -f

LINK_JARS := slf4j-api logback-core logback-classic
LINK_JARS += atinject-jsr330-api-1.0 sejda-injector fontawesomefx jackson-jr-objects
LINK_JARS += jackson-core hibernate-validator bcmail bcprov fontbox2 sejda-io sambox
LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation sejda-model
LINK_JARS += commons-io eventstudio commons-lang3 sejda-sambox sejda-fonts sejda-injector
LINK_JARS += jboss-logging jcl-over-slf4j

%:
	dh $@

override_dh_install:
	cp $(CURDIR)/pdfsam-community/src/deb/icon.svg $(CURDIR)/debian/pdfsam.svg
	dh_install
	$(RM) -r $(CURDIR)/debian/pdfsam/usr/share/maven-repo

override_dh_link:
	for JAR in $(LINK_JARS); do \
		dh_link /usr/share/java/$$JAR.jar /usr/share/pdfsam/lib/$$JAR.jar; \
	done
	dh_link /usr/share/pdfsam/bin/pdfsam.sh /usr/bin/pdfsam

override_dh_clean:
	dh_clean
	$(RM) $(CURDIR)/debian/pdfsam.svg

override_dh_fixperms:
	dh_fixperms
	chmod a+x $(CURDIR)/debian/pdfsam/usr/share/pdfsam/bin/pdfsam.sh

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
