## pdfsam 3.3.5

=== debian/changelog ===
pdfsam (3.3.5-1) unstable; urgency=medium

  * New upstream version 3.3.5.
  * d/rules: Symlink the unversioned jar for javax.inject api.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Nov 2017 22:07:40 +0100

pdfsam (3.3.4-1) unstable; urgency=medium

  * New upstream version 3.3.4.

 -- Markus Koschany <apo@debian.org>  Thu, 26 Oct 2017 22:55:36 +0200

pdfsam (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3.
  * d/control: Change section back to text again.
  * Declare compliance with Debian Policy 4.1.1.
  * Tighten B-D on libsejda-java.
  * Provide a simple manpage for pdfsam.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Oct 2017 16:33:45 +0200
