=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pdfsam
-Section: java
+Section: text
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
@@ -23,11 +23,11 @@
  libsambox-java (>= 1.1.6),
  libsejda-eventstudio-java,
  libsejda-injector-java,
- libsejda-java (>= 3.2.2-2),
+ libsejda-java (>= 3.2.29),
  libslf4j-java (>= 1.7.21),
  maven-debian-helper,
  openjfx
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/pdfsam.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/pdfsam.git
 Homepage: http://www.pdfsam.org
@@ -39,6 +39,7 @@
  libhibernate-validator-java (>= 4.3.3-2),
  liblogback-java,
  libsambox-java,
+ libsejda-java (>= 3.2.29),
  openjfx,
  ${maven:Depends},
  ${misc:Depends}
