=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
 LINK_JARS := slf4j-api logback-core logback-classic
-LINK_JARS += atinject-jsr330-api-1.0 sejda-injector fontawesomefx jackson-jr-objects
+LINK_JARS += atinject-jsr330-api sejda-injector fontawesomefx jackson-jr-objects
 LINK_JARS += jackson-core hibernate-validator bcmail bcprov fontbox2 sejda-io sambox
-LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation sejda-model
+LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation-1.0-spec sejda-model
 LINK_JARS += commons-io eventstudio commons-lang3 sejda-sambox sejda-fonts sejda-injector
 LINK_JARS += jboss-logging jcl-over-slf4j
