## pdfsam 4.0.1

=== debian/changelog ===
pdfsam (4.0.1-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 13:44:21 +0100

pdfsam (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Jan 2019 21:28:05 +0100

pdfsam (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.
  * Drop fontawesomefx.patch and javafx.patch. Fixed upstream.
  * Rebase pdfsam-bin.patch.
  * Don't install logback.xml separately because it is included in pdfsam-basic
    now.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Dec 2018 21:02:59 +0100

pdfsam (3.3.7-1) unstable; urgency=medium

  * New upstream version 3.3.7.
  * Switch to compat level 11.
  * Add javafx.patch and port PDFsam to use OpenJFX 11. (Closes: #886394)
  * Add fontawesomefx.patch and make PDFsam compatible with version 9.1.2 of
    fontawesomefx.
  * Add libcommons-csv-java to B-D.
  * Declare compliance with Debian Policy 4.2.1.
  * Update pdfsam-bin.patch and work around Debian bug #910764. Use
    -Djdk.gtk.version=2.

 -- Markus Koschany <apo@debian.org>  Wed, 24 Oct 2018 20:45:43 +0200
