=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,18 @@
 #!/usr/bin/make -f
 
 LINK_JARS := slf4j-api logback-core logback-classic
-LINK_JARS += atinject-jsr330-api sejda-injector fontawesomefx jackson-jr-objects
+LINK_JARS += atinject-jsr330-api sejda-injector fontawesomefx-fontawesome jackson-jr-objects
 LINK_JARS += jackson-core hibernate-validator bcmail bcprov fontbox2 sejda-io sambox
 LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation-1.0-spec sejda-model
 LINK_JARS += commons-io eventstudio commons-lang3 sejda-sambox sejda-fonts sejda-injector
-LINK_JARS += jboss-logging jcl-over-slf4j
+LINK_JARS += jboss-logging jcl-over-slf4j fontawesomefx-materialdesignfont fontawesomefx-materialicons
+LINK_JARS += javafx-base javafx-controls javafx-media javafx-graphics fontawesomefx-commons
 
 %:
 	dh $@
 
 override_dh_install:
-	cp $(CURDIR)/pdfsam-community/src/deb/icon.svg $(CURDIR)/debian/pdfsam.svg
+	cp $(CURDIR)/pdfsam-basic/src/deb/icon.svg $(CURDIR)/debian/pdfsam.svg
 	dh_install
 	$(RM) -r $(CURDIR)/debian/pdfsam/usr/share/maven-repo
