## pdfsam 4.0.3

=== debian/changelog ===
pdfsam (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Jul 2019 16:17:58 +0200
