## pdfsam 4.0.4

=== debian/changelog ===
pdfsam (4.0.4-1ubuntu2~20.04) focal; urgency=medium

  * Backport from Groovy.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 23 Sep 2020 03:52:16 +0000

pdfsam (4.0.4-1ubuntu2) groovy; urgency=medium

  * Add dependency on libtomcat9-embed-java and require newer
    libsejda-java and libhibernate-validator-java. (LP: #1887142)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 23 Sep 2020 00:40:25 +0000

pdfsam (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Sep 2019 13:50:17 +0200
