=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pdfsam
 Section: text
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
  libatinject-jsr330-api-java,
@@ -17,18 +18,18 @@
  libfontawesomefx-java (>= 9.1.2),
  libgettext-commons-java,
  libgettext-maven-plugin-java,
- libhibernate-validator-java (>= 4.3.3-2),
+ libhibernate-validator-java (>= 5.3.6),
  libjackson2-jr-java,
  liblogback-java,
  libplexus-classworlds-java,
  libsambox-java (>= 1.1.41),
  libsejda-eventstudio-java,
  libsejda-injector-java,
- libsejda-java (>= 3.2.56),
+ libsejda-java (>= 3.2.84),
  libslf4j-java (>= 1.7.21),
  maven-debian-helper,
  openjfx (>= 11)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/pdfsam.git
 Vcs-Browser: https://salsa.debian.org/java-team/pdfsam
 Homepage: http://www.pdfsam.org
@@ -42,6 +43,7 @@
  liblogback-java,
  libsambox-java (>= 1.1.41),
  libsejda-java (>= 3.2.56),
+ libtomcat9-embed-java (>= 9.0),
  openjfx (>= 11),
  ${maven:Depends},
  ${misc:Depends}
