=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 LINK_JARS := slf4j-api logback-core logback-classic
 LINK_JARS += atinject-jsr330-api sejda-injector fontawesomefx-fontawesome jackson-jr-objects
-LINK_JARS += jackson-core hibernate-validator bcmail bcprov fontbox2 sejda-io sambox
-LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation-1.0-spec sejda-model
+LINK_JARS += jackson-core tomcat9-embed-el classmate hibernate-validator bcmail bcprov fontbox2 sejda-io sambox
+LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation-1.1-spec sejda-model
 LINK_JARS += commons-io eventstudio commons-lang3 sejda-sambox sejda-fonts sejda-injector
 LINK_JARS += jboss-logging jcl-over-slf4j fontawesomefx-materialdesignfont fontawesomefx-materialicons
 LINK_JARS += javafx-base javafx-controls javafx-media javafx-graphics fontawesomefx-commons
@@ -29,6 +29,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod a+x $(CURDIR)/debian/pdfsam/usr/share/pdfsam/bin/pdfsam.sh
-
-get-orig-source:
-	uscan --download-current-version --force-download --repack --compression xz
