## pdfsam 4.2.2

=== debian/changelog ===
pdfsam (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 16:05:13 +0100

pdfsam (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Nov 2020 01:26:23 +0100

pdfsam (4.2.0-2) unstable; urgency=medium

  * Fix stackoverflow error when closing the application. (Closes: #973125)

 -- Markus Koschany <apo@debian.org>  Mon, 09 Nov 2020 13:26:44 +0100

pdfsam (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0.
  * Remove obsolete sejda-injector symlink.
  * Drop sejda-4.1-compatibility.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sat, 07 Nov 2020 23:41:52 +0100

pdfsam (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4
  * Switch to debhelper-compat = 13
  * Declare compliance with Debian Policy 4.5.0.
  * Tighten build-dependency on libsejda-eventstudio-java.
  * Build-depend on libhibernate-validator4-java.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Oct 2020 15:14:51 +0100
