=== debian/control ===
Source: pdfsam
Section: text
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libatinject-jsr330-api-java,
 libbcmail-java,
 libbcprov-java,
 libcommons-csv-java,
 libcommons-io-java,
 libcommons-lang3-java,
 libfontawesomefx-java (>= 9.1.2),
 libgettext-commons-java,
 libgettext-maven-plugin-java,
 libhibernate-validator4-java (>= 4.3.3-2),
 libjackson2-jr-java,
 liblogback-java,
 libplexus-classworlds-java,
 libsambox-java (>= 2.2.3),
 libsejda-eventstudio-java (>= 2.0.0),
 libsejda-injector-java,
 libsejda-java (>= 4.1.1),
 libslf4j-java (>= 1.7.21),
 maven-debian-helper,
 openjfx (>= 11)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/pdfsam.git
Vcs-Browser: https://salsa.debian.org/java-team/pdfsam
Homepage: http://www.pdfsam.org

Package: pdfsam
Architecture: all
Depends:
 default-jre (>= 2:1.9) | java9-runtime,
 libfontawesomefx-java (>= 9.1.2),
 libhibernate-validator4-java (>= 4.3.3-2),
 liblogback-java,
 libsambox-java (>= 2.2.3),
 libsejda-java (>= 4.1.1),
 openjfx (>= 11),
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: PDF Split and Merge
 PDF Split and Merge is a very simple, easy to use, free, open source utility
 to split and merge pdf files. It has a simple graphical interface to let the
 user choose pdf files, split or merge them.
