=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 LINK_JARS := slf4j-api logback-core logback-classic
-LINK_JARS += atinject-jsr330-api sejda-injector fontawesomefx-fontawesome jackson-jr-objects
-LINK_JARS += jackson-core tomcat9-embed-el classmate hibernate-validator bcmail bcprov fontbox2 sejda-io sambox
-LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation-1.1-spec sejda-model
-LINK_JARS += commons-io eventstudio commons-lang3 sejda-sambox sejda-fonts sejda-injector
+LINK_JARS += atinject-jsr330-api fontawesomefx-fontawesome jackson-jr-objects
+LINK_JARS += jackson-core hibernate-validator4 bcmail bcprov fontbox2 sejda-io sejda-commons sambox
+LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation-1.0-spec sejda-model
+LINK_JARS += commons-io eventstudio commons-lang3 sejda-sambox sejda-fonts pdfsam-injector
 LINK_JARS += jboss-logging jcl-over-slf4j fontawesomefx-materialdesignfont fontawesomefx-materialicons
 LINK_JARS += javafx-base javafx-controls javafx-media javafx-graphics fontawesomefx-commons
