## pdfsam 4.2.12

=== debian/changelog ===
pdfsam (4.2.12-1) unstable; urgency=medium

  * New upstream version 4.2.12.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Feb 2022 12:01:50 +0100

pdfsam (4.2.10-1) unstable; urgency=medium

  * New upstream version 4.2.10.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 19:33:30 +0100

pdfsam (4.2.8-1) unstable; urgency=medium

  * New upstream version 4.2.8.
  * Link to thumbnailator.jar file.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Nov 2021 23:18:38 +0100

pdfsam (4.2.7-1) unstable; urgency=medium

  * New upstream version 4.2.7.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Oct 2021 01:09:56 +0200

pdfsam (4.2.6-1) unstable; urgency=medium

  * New upstream version 4.2.6.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Tue, 07 Sep 2021 09:56:56 +0200
