=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
  libjackson2-jr-java,
  liblogback-java,
  libplexus-classworlds-java,
- libsambox-java (>= 2.2.3),
+ libsambox-java (>= 2.2.19),
  libsejda-eventstudio-java (>= 2.0.0),
  libsejda-injector-java,
- libsejda-java (>= 4.1.1),
+ libsejda-java (>= 4.2.6),
  libslf4j-java (>= 1.7.21),
  maven-debian-helper,
  openjfx (>= 11)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/pdfsam.git
 Vcs-Browser: https://salsa.debian.org/java-team/pdfsam
 Homepage: http://www.pdfsam.org
@@ -40,8 +40,8 @@
  libfontawesomefx-java (>= 9.1.2),
  libhibernate-validator4-java (>= 4.3.3-2),
  liblogback-java,
- libsambox-java (>= 2.2.3),
- libsejda-java (>= 4.1.1),
+ libsambox-java (>= 2.2.19),
+ libsejda-java (>= 4.2.6),
  openjfx (>= 11),
  ${maven:Depends},
  ${misc:Depends}
