## pdfsam 4.3.3

=== debian/changelog ===
pdfsam (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Thu, 11 Aug 2022 01:52:44 +0200
