## pdfsam 4.3.4

=== debian/changelog ===
pdfsam (4.3.4-2) unstable; urgency=medium

  [ Julien Plissonneau Duquène ]
  * Team upload.
  * Promote Standards-Version to 4.7.2 with no change.

  [ Bas Couwenberg ]
  * Fix maven.rules for gettext-commons. (Closes: #1095365)

 -- Julien Plissonneau Duquène <sre4ever@free.fr>  Sat, 29 Mar 2025 21:44:58 +0000

pdfsam (4.3.4-1) unstable; urgency=medium

  * New upstream version 4.3.4.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Nov 2022 00:25:57 +0100
