=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
  libjackson2-jr-java,
  liblogback-java,
  libplexus-classworlds-java,
- libsambox-java (>= 2.2.19),
+ libsambox-java (>= 2.4.24),
  libsejda-eventstudio-java (>= 2.0.0),
  libsejda-injector-java,
- libsejda-java (>= 4.2.6),
+ libsejda-java (>= 4.3.14),
  libslf4j-java (>= 1.7.21),
  maven-debian-helper,
  openjfx (>= 11)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/pdfsam.git
 Vcs-Browser: https://salsa.debian.org/java-team/pdfsam
 Homepage: http://www.pdfsam.org
