=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 LINK_JARS += sejda-core sejda-conversion gettext-commons geronimo-validation-1.0-spec sejda-model
 LINK_JARS += commons-io eventstudio commons-lang3 sejda-sambox sejda-fonts pdfsam-injector
 LINK_JARS += jboss-logging jcl-over-slf4j fontawesomefx-materialdesignfont fontawesomefx-materialicons
-LINK_JARS += javafx-base javafx-controls javafx-media javafx-graphics fontawesomefx-commons
+LINK_JARS += javafx-base javafx-controls javafx-media javafx-graphics fontawesomefx-commons thumbnailator
 
 %:
 	dh $@
